<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfuGhQeueGkOVkGYVVC7cjkD0ZXeIcyny6SdTdLqUS-A9yVEbGyQFC4CxnSjqZUipsIwHmGQWfL4lN42vXxCAG9PgkbE8vUAsReEVQ8qs9IMUCrP610_yoh14aJG0UXnXCzwWJslcD5hY6wzv_N7Q4nYjJ23fPHR59WcjkH1cpA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">5f5fb57f-23ed-4c73-890d-d171356114ea</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757724232" />
</map>
